• File: view-transitions.css
  • Full Path: /home/builxejc/public_html/css/view-transitions.css
  • Date Modified: 01/20/2026 11:23 PM
  • File size: 185 bytes
  • MIME-type: text/plain
  • Charset: utf-8
@media (prefers-reduced-motion: no-preference) {
	@view-transition {
		navigation: auto;
	}

	#adminmenu > .menu-top {
		view-transition-name: attr(id type(<custom-ident>), none);
	}
}